
.icn-firefox:before { content: '\e800'; } /* '' */
.icn-chrome:before { content: '\e801'; } /* '' */
.icn-menu:before { content: '\e802'; } /* '' */
.icn-up-circled:before { content: '\e803'; } /* '' */
.icn-opera:before { content: '\e804'; } /* '' */
.icn-ie:before { content: '\e805'; } /* '' */
.icn-resize-horizontal:before { content: '\e806'; } /* '' */
.icn-desktop:before { content: '\e807'; } /* '' */
.icn-laptop:before { content: '\e808'; } /* '' */
.icn-tablet:before { content: '\e809'; } /* '' */
.icn-mobile:before { content: '\e80a'; } /* '' */